html {
    font-size: 16px;
}

body {
    color: #606060;
    font-family: 'Roboto', 'Arial', 'Helvetica', 'sans-serif';
    font-size: 1rem;
    line-height: 1.5;
}

.content-block {
    padding: 4% 0;
}

.padding-indent p:last-of-type {
    margin: 0;
}

blockquote {
    font-style: italic;
}

blockquote cite {
    display: block;
    margin-top: 15px;
    font-style: normal;
    text-align: right;
}

#intro {
    background-color: #f5f5f5;
    background-position: 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

body:not(.home) #intro h1 {
    margin: 0 -150px 20px -2000px;
    padding: .5em 150px .5em 2000px;
    color: #fff;
    font-weight: 600;
    background: rgba(201, 28, 31, 0.85);
}


/*------------------------------------------------------------

    HEADERS

------------------------------------------------------------*/

h1, h2, h3, h4 {
    color: #2f2f2f;
    font-family: 'Roboto';
    font-weight: 500;
    text-transform: uppercase;
}

h1 {
    margin-bottom: 20px;
    font-size: 2.2rem;
}

h2 {
    margin-bottom: 15px;
    font-size: 2rem;
}

h3 {
    margin-bottom: 15px;
    font-size: 1.4rem;
}

h4 {
    margin-bottom: 10px;
    font-size: 1.3rem;
}


/*------------------------------------------------------------

    SECONDARY HEADER

------------------------------------------------------------*/

#header-secondary {
    z-index: 1;
    display: flex;
    align-items: center;
    width: 100%;
    height: 40px;
    background-color: #eaeaea;
}

#header-secondary .phone {
    color: #d92e33;
    font-weight: 600;
}



/*------------------------------------------------------------

    PRIMARY HEADER

------------------------------------------------------------*/

#header-primary {
    z-index: 1;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100px;
    background-color: #ffffff;
    box-shadow: 0 3px 5px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, .1);
    -ms-box-shadow: 0 3px 5px rgba(0, 0, 0, .1);
    -o-box-shadow: 0 3px 5px rgba(0, 0, 0, .1);
}

@media only screen and (max-width: 991px) {
  .navbar {
        /*width: 95%;
        position: absolute;
        top: 60px;*/
        width: 100%;
        position: relative;
        top: 0px;
        z-index: 99;
    }
  #navigation {
        background: white !important;
    }
    #header-primary #navigation.collapse.show .nav-link {
        color: #000 !important;
    }
    .dropdown-menu {
        background: white !important;
        border: 0;
        padding-left: 10%;
        padding-top: 0;
    }
    .dropdown-menu a {
        color: #000;
        opacity: .6;
    }
    .dropdown-menu a:hover {
        color: #000;
        opacity: 1;
        text-decoration: none;
        background-color: #fff;
    }
}

#header-primary .navbar {
    margin: 0;
    padding: 0;
    border: 0;
}

#header-primary .navbar-brand {
    margin: 0;
    padding: 0;
    width: 240px;
}

#header-primary .navbar-brand img {
    width: 100%;
}

#header-primary .navbar-nav .nav-link {
    margin-left: 25px;
    padding: 1rem 0;
    color: #606060;
    font-family: 'Roboto';
    font-size: 0.8rem;
    text-transform: uppercase;
}

#header-primary .navbar-nav .nav-link:hover,
#header-primary .navbar-nav .nav-link:active,
#header-primary .navbar-nav .nav-link:focus {
    color: #d92e33;
}

#header-primary #navigation.collapsing, 
#header-primary #navigation.collapse.show {
    background: #003e7e;
}

#header-primary #navigation.collapsing .navbar-nav, 
#header-primary #navigation.collapse.show .navbar-nav {
    padding: 10px 0;
}

#header-primary #navigation.collapsing .nav-link, 
#header-primary #navigation.collapse.show .nav-link {
    color: #fff;
    padding: 10px 20px;
    font-size: 1rem;
    font-weight: 400;
    opacity: .6;
}

#header-primary #navigation.collapsing .nav-link:hover, 
#header-primary #navigation.collapse.show .nav-link:hover {
    opacity: 1;
}

#header-primary #navigation.collapsing .dropdown-menu,
#header-primary #navigation.collapse.show .dropdown-menu {
    background: #00366e;
}

#header-primary .active {
    color: #d92e33 !important;
}


/*------------------------------------------------------------

    LOG IN

------------------------------------------------------------*/

.login a {
    color: #fff;
}

.login #content {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    padding: 0;
    height: 100%;
    background-color: #303030;
}

.login form {
    width: 380px;
    position: relative;
}

.login .logo {
    display: block;
    padding: 25px 50px 20px;
    width: 100%;
    background: #fff;
}

.login h1 {
    margin: 0;
    padding: 15px 30px;
    color: #fff;
    font-size: 1.5rem;
    text-transform: uppercase;
    background: #252525;
    border: 5px solid #ffffff;
    border-width: 5px 5px 0;
}

.login .form-body {
    padding: 20px 35px;
    background: #fff;
}

.login .form-group {
    margin: 0;
    border: 0;
    background: transparent;
    padding: 5px 0;
}


/*------------------------------------------------------------

    PAGE TITLE

------------------------------------------------------------*/

.page-title {
    background: rgb(211,18,69);
    background: -moz-linear-gradient(top,  rgba(211,18,69,1) 0%, rgba(93,0,1,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(211,18,69,1) 0%,rgba(93,0,1,1) 100%);
    background: linear-gradient(to bottom,  rgba(211,18,69,1) 0%,rgba(93,0,1,1) 100%);
}

.page-title h1 {
    margin: 0;
    color: #fff;
    padding: 20px 0;
    text-transform: uppercase;
}

.page-title {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #d92e34;
    background-image: url(../../home/img/bg-painter-01.jpg);
    background-size: contain;
    background-position: center right;
    background-repeat: no-repeat;
    min-height: 200px;
}

.page-title h1 {
    color: #ffffff;
    text-transform: uppercase;
}
    
    


/*------------------------------------------------------------

    HOMEPAGE

------------------------------------------------------------*/

#jumbotron {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 730px;
    background-image: url(../../home/img/bg-jumbotron.jpg);
    background-size: cover;
    background-position: 50%;
}

#jumbotron .headline {
    margin-bottom: 25px;
    color: #2f2f2f;
    font-family: 'Roboto';
    font-size: 4rem;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.2;
}

#jumbotron .headline span {
    display: block;
}

#intro {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    background-color: #d92e34;
    background-image: url(../../home/img/bg-painter-01.jpg);
    background-size: initial;
    background-position: 110% 0;
    background-repeat: no-repeat;
}

#intro h3 {
    color: inherit;
}

#services {
    border: 4px solid #fff;
}

#services .container-fluid, 
#services .row,
#services .row > a {
    margin: 0;
    padding: 0;
}
    
#services .row > a {
    display: flex;
    align-items: flex-end;
    height: 300px;
    color: #fff;
    background-color: #d0d0d0;
    background-size: cover;
    background-position: 50%;
    border: 4px solid #fff;
    box-shadow: inset 0 -80px 80px rgba(0,0,0,.3);
}

#services .overlay {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0 2rem;
    width: 100%;
    height: 58px;
    transition: all .3s ease;
}

#services .overlay h2 {
    margin: 0;
    color: inherit;
    font-size: 1.3rem;
    font-weight: 500;
    text-transform: uppercase;
    text-shadow: 2px 2px 3px rgba(0,0,0,.4);
    letter-spacing: 1px;
    transition: all .3s ease;
}

#services .overlay i {
    position: absolute;
    right: 2rem;
    font-size: 2rem;
    opacity: 0;
    transition: all .3s ease;
}

#services .row > a:hover .overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(217, 46, 52, 0.8);

}

#services .row > a:hover .overlay h2 {
    font-size: 1.5rem;
    text-decoration: none;
    text-shadow: none;
}

#services .row > a:hover .overlay i {
    opacity: 1;
}




#testimonials {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    background-image: url(../../home/img/bg-painter-02.jpg);
    background-size: initial;
    background-position: -20% top;
    background-repeat: no-repeat;
}

#testimonials h3,
#testimonials .carousel {
     padding: 0 100px;
}

#testimonials .carousel-control-prev, 
#testimonials .carousel-control-next {
    padding-bottom: 2rem;
    width: 80px;
    color: #d0d0d0;
    font-size: 2rem;
}

#testimonials .carousel-control-prev:hover, 
#testimonials .carousel-control-prev:active, 
#testimonials .carousel-control-prev:focus, 
#testimonials .carousel-control-next:hover,
#testimonials .carousel-control-next:active,
#testimonials .carousel-control-next:focus {
    color: #d92e34;
}



/*------------------------------------------------------------

    CONTACT

------------------------------------------------------------*/

#google-map #map-container {
    width: 100%;
    height: 450px;
}

#google-map .row > div {
    margin-top: -450px;
}

#google-map .overlay {
    padding: 2rem;
    color: #fff;
    background: #192431;
    border-top: 3px solid #c4a66b;
}

#google-map .overlay h3 {
    color: #c4a66b;
    font-size: 1.65rem;
}

#google-map .overlay .times .day {
    display: inline-block;
    width: 110px;
}

.contact-us .contact-block {
    position: relative;
    display: block;
    margin-bottom: 10px;
    padding: 1rem;
    color: inherit;
    font-size: 1.3rem;
    font-weight: 300;
    text-align: center;
    line-height: 1.25;
    background-color: #ffffff;
    border: 3px solid #f0f0f0;
}

.contact-us .contact-block:hover,
.contact-us .contact-block:active,
.contact-us .contact-block:focus {
    color: #c91c1f;
    text-decoration: none;
}

.contact-us .contact-block i {
    margin-bottom: 10px;
    width: 100%;
    height: 100%;
    color: #c91c1f;
    font-size: 2rem;
    border-right: 1px solid #f0f0f0;
}

.contact-us #contact-form {
      display: block;
    margin-top: 20px;
    padding: 2rem;
    background-color: #fff;
    border: 3px solid #f0f0f0;
}

.contact-us #contact-form .form-group {
    margin-bottom: 15px;
    padding: 0;
    border: 0;
    background: transparent;
}



/*------------------------------------------------------------

    SCHEDULE AN APPOINTMENT

------------------------------------------------------------*/

.schedule #appointment-form {
      display: block;
    margin-top: 20px;
    padding: 2rem;
    background-color: #fff;
    border: 3px solid #f0f0f0;
}

.schedule #appointment-form .form-group {
    margin-bottom: 15px;
    padding: 0;
    border: 0;
    background: transparent;
}



/*------------------------------------------------------------

    CALL-TO-ACTION

------------------------------------------------------------*/

#call-to-action {
    padding: 2rem;
    color: #fff;
    background-color: #d31245;
    font-size: 2rem;
}

#call-to-action .btn {
    margin-left: 30px;
}


/*------------------------------------------------------------

    FOOTER

------------------------------------------------------------*/

#footer {
    padding: 2rem 0;
    color: #fff;
    background-color: #2f2f2f;
}

#footer .nav-link {
    display: inline-block;
    padding: 9px 1rem;
    color: #808080;
    font-size: .75rem;
    font-family: 'Roboto';
    text-decoration: none;
}

#footer .nav-link:hover,
#footer .nav-link.active {
    color: #ffffff;
}

#copyright {
    padding: 1.5rem 0;
    overflow: auto;
    color: #808080;
    font-size: .8rem;
    background-color: #101010;
}

#copyright a {
    color: #b0b0b0;
}
#copyright a:hover,
#copyright a:active,
#copyright a:focus {
    color: #ffffff;
}

/*------------------------------------------------------------

    LIGHTBOXES

------------------------------------------------------------*/

.lightbox-bg {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 1;
    cursor: pointer;
    justify-content: center;
}
.lightbox-bg span {
    position: absolute;
    top: 0;
    right: 20px;
    color: #fff;
    z-index: 3;
    font-size: 48px;
    transform: rotate(45deg);
    text-align: center;
}

.thumb {
    display: block;
    margin-bottom: 1rem;
    padding-top: 100%;
    width: 100%;
    height: 0;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border-radius: .25rem;
}
.lightbox {
    position: fixed;
    top: 10vh;
    margin: 0 auto;
    max-height: 80vh;
    max-width: 80vw;
    z-index: 2;
    cursor: default;
}